BANK WOORI SAUDARA - Bug #2192

[E-Recruitment] Home
05/29/2023 03:56 PM - Johanes Christian Kurni

Status: Closed Start date: 05/29/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Mohon bantuannya untuk memperbaiki tombol search for vacancy karna pada saat di klik ngeload nya ke demo

bws.minovaiscloud.com

menempati posisi yang lebih baik, mampu bersaing dan berkembang di lingkungan perbankan di Indonesia yang semakin kompetitif serta menciptakan sinergi usaha dan
memperkuat struktur permodalan Bank

Per tanggal 31 Desember 2018, Bank Woori Saudara memiliki 2.256 Karyawan yang memiliki motivasi tinggi untuk melayani nasabah di 157 kantor cabang di beberapa kota di

Sumatera, Sulawesi, Jawa dan Bali.

Read More

Search For Vacancy

NEWS

Pengumuman hasil seleksi kandidat perusahaan PT. Bank Woori Saudara
1. Ahrmad Arifin

2. William Santoso

3. Sandro Alfeno @

demo.minovais.com
VACANCY SELECTION

Job Name:

VACANCY LIST

Business Development -

System Analysis - Staff Business Analyst

Mid Developer - Mid Developer -

03/14/2025 12




Port: http://bws.minovaiscloud.com:31228/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 05/30/2023 10:04 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Johanes, Button nya sudah di sambungkan ke hyperlink career KJL, terima kasih.

#2 - 05/30/2023 04:09 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
